Body {
	background: #666666;
}
Dl {
	margin: 20px;
}
Dt {
	border: 3px outset #333399;
	width: 30%;
	background: #ffffff;
	font-weight: bold;
	font-size: 140%;
	font-style: italic;
	color: #333399;
	margin: 0px;
}
Dd {
	margin: 0px 1em 1em 1em;
	padding: 0.5em;
	border: 1px solid #ffffff;
}
Li {
	margin: 0.5em 2em;
}	
Div.Master {
	background: #cccccc;
	border: 2px solid #ffffff;
	margin: 10px;
}
Div.About {
	text-indent: 3em;
}
A {
	background: #ffffff;
	text-decoration: underline overline;
}
.Index {
	margin: 3em;
	border: 4px inset #999999;
	background: #ffffff;
	padding: 0.5em;
}
.Sample {
	border: 3px double #000000;
	background: #ffffff;
	margin: 1em 3em;
	padding: 0.5em;
	text-indent: 0em;
}
.SmallMemo {
	display: block;
	font-size: 80%;
	color: #333333;
	text-indent: 5em;
}
.Box {
	border: 1px solid #000000;
	padding: 0.5em;
	margin: 1em;
}